
.m-ts-btn {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: relative;
 height: 120px;
  width: 120px;
  display: block;
  border: 0px;

}
.m-ts-btn-cont {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-55%);
  text-align: center;
}
.m-ts-remaining, .m-ts-lowest {
  font-size: 14px;
  line-height: 1.2em;
  white-space: nowrap;
}

.m-ts-option {
  display: inline-block;
  margin: 0px 25px 50px 25px;
}
.m-ts-price {
  margin-top: 2px;
  margin-left: -.15em;
  margin-bottom: 1px;
}

.m-cntr-button {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.m-sales-slider .splide__arrows button svg {
  display: none;
}
.m-sales-slider .splide__arrows button {
  background-color: transparent;
  border: 0px;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='30' viewBox='0 0 18 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.9128 16.4142C17.6938 15.6332 17.6938 14.3668 16.9128 13.5858L4.18485 0.857864C3.4038 0.0768156 2.13747 0.0768156 1.35643 0.857864C0.575377 1.63891 0.575377 2.90524 1.35643 3.68629L12.6701 15L1.35643 26.3137C0.575377 27.0948 0.575377 28.3611 1.35643 29.1421C2.13747 29.9232 3.4038 29.9232 4.18485 29.1421L16.9128 16.4142ZM14.9932 17H15.4986V13H14.9932V17Z' fill='%23000000'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 18px;
  height: 30px;
  position: absolute;
  top: 50%;
}
.m-sales-slider .splide__arrows button.splide__arrow--prev {
  transform: rotate(180deg) translateY(100%);
  left: -5.4%;
}
.m-sales-slider .splide__arrows button.splide__arrow--next {
  right: -5.4%;
  transform: translateY(-100%);
}
.m-sales-card {
  height: 100%;
  width: 100%;
  border: 2px solid currentColor;
  -webkit-border-radius: 23px;
  border-radius: 23px;
  display: flex;
}
.m-sales-card-top {
  border-right: 2px solid currentColor;
}
.m-sales-card-top>div:nth-child(1){
  min-width: 100px;
}
.m-sales-card-hdr {
  font-size: 40px !important;
}
@media(min-width: 500px){
  .m-sales-card-top {
    display: flex;
    border-bottom: 2px solid currentColor;
    border-right: 0px;
    gap: 10px;
  }
  .m-sales-card { 
    display: block;
  }
  .m-sales-card-bottom {
    padding-bottom: 30px;
  }
}
@media(max-width: 500px){
  .m-sales-card-top>div:nth-child(1){
    padding: 10px;
  }
}
.m-sales-card-top>div:nth-child(1) {
  width: 50%;
}
.m-sales-card-top,
.m-sales-card-bottom {
  padding: 16px;
}

.m-sales-card-day {
  font-size: 18px;
  margin-top: -5px;
}

.m-sales-slider .splide__pagination {
  padding-top: clamp(1.625rem, -2.125rem + 5vw, 2.875rem);
}
.m-sales-card-icon:has(img) {
  position: relative;
  padding-left: 25px;
}
.m-sales-card-icon img {
  width: 18px;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}
@media(min-width: 500px){
  .m-sales-single {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .m-sales-single>div:nth-child(1){
    width: 60%;
  }
}
@media(max-width: 500px){
  .m-sales-single {
    text-align: center;
  }
  .m-sales-single .m-btn-solid,
  .m-sales-single+.m-cntr .m-btn-outline {
    display: inline-block;
    height: auto;
  }
  .m-sales-single>div:nth-child(1){
    margin-bottom: 10px;
    
  }
}

@media(max-width: 500px){
  .m-sales-card-icon,
  .m-sales-card-bottom .m-fs-label {
    font-size: 16px;
    line-height: 1.1em;
  }
  .m-sales-slider {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.m-tickets-on-sales-content .m-cntr-button {
  opacity: 0;
}
.m-tickets-on-sales-content:has(.m-ts-option-selected) .m-cntr-button {
  opacity: 1;
}


@media(max-width: 600px){
  .m-sales-single .m-h-l {
    font-size: 32px !important;
  }
}
.calendar-wrapper-wrapper {
  padding: 30px 20px 5px 20px;
  border: 5px solid currentColor;
  border-radius: 50px;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}
.calendar-wrapper {
  margin: auto;
  text-align: center;
  
}
.m-cal-month {
  font-weight: bold;
}
.m-cal-buy-now {
  margin-left: auto;
  margin-right: auto;
  display: inline;
}
@media(max-width: 500px){
  .m-cal-buy-now {
    display: block;
    height: auto;
  }
}
.m-cal-buy-now[disabled]{
  cursor: not-allowed;
  background-color: #666 !important;;
  border: #666 !important;
  color: #fff !important;
}
.calendar-wrapper .splide__arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-image: url("data:image/svg+xml,%3Csvg width='34' height='58' viewBox='0 0 34 58' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.68994 2.09632L30.1429 29.0003L2.68994 55.9033' stroke='black' stroke-width='5'/%3E%3C/svg%3E%0A");
  width: 17px;
  height: 29px;
  background-size: 100%;
  background-color: transparent;
  border: 0;
}
.calendar-wrapper .splide__arrow:disabled {
  opacity: .1;
  cursor: default;
}
.calendar-wrapper .splide__arrow.splide__arrow--prev {
  left: -60px;
  transform: rotate(180deg) translateY(-50%);
  transform-origin: top;
}
.calendar-wrapper .splide__arrow.splide__arrow--next {
  right: -60px;
}
.calendar-wrapper .splide__arrow svg {
  display: none;
}
.calendar-wrapper .calendar-grid {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 0px;
  max-width: 420px;
  margin-left: auto;
  margin-right: auto;
}
.calendar-wrapper .calendar-grid div {
  padding-top: 5px;
  width: 100%;
  margin-bottom: 3px;
  border: 0;
  position: relative;
}
@media(min-width: 500px){
  .calendar-wrapper .calendar-grid div {
    padding-top: 5px;
    aspect-ratio: 1 / 1;
  }
}
.calendar-grid div[data-date]:not(.selected) {
   cursor: pointer;
}
.calendar-grid div[data-date]:not(.selected):not(.in-range):hover {
  border-radius: 50%;
}
.calendar-grid div[data-date].in-range:after {
  content: '';
  width: 95%;
  height: 95%;
  position: absolute;
  top: 2.5%;
  left: 2.5%;
  border-radius: 50%;
  display: none;
}
.calendar-grid div[data-date].in-range:hover:after {
  display: block;
}
.calendar-wrapper .calendar-grid div.m-day-header {
  height: auto;
}
.calendar-wrapper .disabled {
  color: #ccc;
  pointer-events: none;
}
.calendar-wrapper .not-available {
  color: #ccc;
}
.splide {
  margin-bottom: 20px;
}
.m-cal-month {
  margin-bottom: clamp(0.3125rem, -1.6406rem + 6.25vw, 1.875rem);
}
.m-cal-day {
  font-size: .8em;
  display: block;
  font-weight: 700;
}
.m-cal-price {
  display: block;
  font-size: .9em;
  margin-top: -9px;
}
.m-day-header {
  font-weight: bold;
}
.calendar-grid .selected.first-selected:not(.single-selected) {
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}
.calendar-grid .selected.last-selected {
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.calendar-grid .selected.single-selected {
  border-radius: 50%;
}

@media(max-width: 620px){
  .calendar-wrapper-wrapper {
    padding: 10px 10px 2px 10px;
  }
  .calendar-wrapper .calendar-grid div {
    padding-top: 2px;
  }
  .calendar-wrapper .splide__arrow.splide__arrow--prev {
    left: -60px;
  }
  .calendar-wrapper .splide__arrow.splide__arrow--next {
    right: -60px;
  }
}

.m-billboard-sales-section .m-error {
  padding-top: 4px;
  text-align: center;
  font-size: 16px;
}
